<?php
/* @var $this NewsletterSubscriberController */
/* @var $dataProvider CActiveDataProvider */
$this->breadcrumbs = array(
    'Newsletter Subscribers',
);
$this->menu = array(
    array('label' => 'Create NewsletterSubscriber', 'url' => array('create')),
    array('label' => 'Manage NewsletterSubscriber', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Newsletter Subscribers</h1></div>
<?php
$this->widget('zii.widgets.CListView', array(
    'dataProvider' => $dataProvider,
    'itemView' => '_view',
));
?>
